# join

## Purpose

Uses the Groovy JDK join method to concatenate the toString() representation of each item in this collection with the given separator.

## Examples

    <g:join in="['Grails', 'Groovy', 'Gradle']" delimiter="_"/>

That would result in output like this:

    Grails_Groovy_Gradle

## Description

Attributes

1. `in` - The collection to iterate over
2. `delimiter` (optional) - The value of the delimiter to use during the join. If no delimiter is specified then ", " (a comma followed by a space) will be used as the delimiter.